﻿@{
    if (ViewBag.Title == null)
    {
        ViewBag.Title = "خرید بیت کوین و ارزهای دیجیتالی و فروش بیت کوین و ارزهای دیجتالی";
    }
    if (ViewBag.MetaDescription == null)
    {
        ViewBag.MetaDescription = "خرید بیت کوین، فروش بیت کوین و خرید و فروش بیت کوین به صورت آنی و اتوماتیک با پشیتبانی 24 ساعته، تبدیل انواع رمز ارزها و ارزهای دیجیتالی، اتریوم، ریپل، لایت کوین و ووچر پرفکت مانی";
    }
    if (ViewBag.MetaKeywords == null)
    {
        ViewBag.MetaKeywords = "خرید بیت کوین، فروش بیت کوین، خرید و فروش بیت کوین، خرید اتریوم، فروش اتریوم، خرید و فروش اتریوم، خرید ریپل، فروش ریپل، خرید و فروش ریپل، خرید لایت کوین، خرید و فروش لایت کوین، خرید پرفکت مانی، فروش پرفکت مانی، خرید و فروش پرفکت مانی، خرید ووچر، خرید ووچر پرفکت مانی";
    }
}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="@ViewBag.MetaDescription">
<meta name="keywords" content="@ViewBag.MetaKeywords">
<title>@ViewBag.Title | اکس تومن</title>
<!-- Favicon -->
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=A0m7OoKydo">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=A0m7OoKydo">
<link rel="icon" type="image/png" sizes="192x192" href="/android-chrome-192x192.png?v=A0m7OoKydo">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=A0m7OoKydo">
<link rel="mask-icon" href="/safari-pinned-tab.svg?v=A0m7OoKydo" color="#0c326b">
<link rel="shortcut icon" href="/favicon.ico?v=A0m7OoKydo">
<meta name="msapplication-TileColor" content="#2d89ef">
<meta name="theme-color" content="#ffffff">